/*
Theme Name: Twenty Nineteen Child
Theme URL: http://goodthingstattoo.com
Description: Twenty Nineteen Child Theme
Author: Good Things Tattoo
Author URL: http://goodthingstattoo.com
Template: twentynineteen
Version: 1.0.0
Text Domain: twentynineteen-child
*/ 
/*----------GFonts Import----------*/

@import url('https://www.goodthingstattoo.com/wp-content/themes/twentynineteen-child/@import url('https:/fonts.googleapis.com/css?family=Amatic+SC:700|Montserrat:400,600&display=swap');');

/*---------------------------------*/


/*----------Global Styles----------*/

html{
	font-size: 16px;
}


body{

	background-color: #F2F2F2;
	font-family: 'Montserrat', sans-serif;
}

h1:not(.site-title):before, h2:before{
	display:none;
}

.submenu-expand{
	display:none !important;
}

.sub-menu{
	display:none !important;
}


/*----------Global Type-----------*/

h1{

	font-family: 'Amatic SC', cursive !important;
	text-align: center;
	margin:0 auto;
	display:block;
	min-width:100% !important;
	transform: rotate(-5deg);
	/* Safari */
  	-webkit-transform: rotate(-5deg);
	/* Firefox */
  	-moz-transform: rotate(-5deg);
	/* IE */
  	-ms-transform: rotate(-5deg);
	/* Opera */
  	-o-transform: rotate(-5deg);
	/* Internet Explorer */
  	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  	background-image: url("imgs/h1-bg.svg");
	background-position: center;
	background-repeat: no-repeat;
	min-height:95px;
	font-size:2.5rem ;
	min-height:95px;
	line-height: 75px;
	text-align: middle;


}


h3{
	font-family: 'Amatic SC', cursive !important;
	font-size:2rem;
	line-height: 1.2rem
}

.entry .entry-content > *, 
.entry .entry-summary > * {
    max-width: none;
}

.entry .entry-title:before {
	display:none;
}

h1.entry-title{
	font-size:2.5rem ;
	min-height:95px;
	line-height: 75px;
	text-align: middle;
}


h1.header-sub{
	font-size:2.5rem ;
	min-height:95px;
	line-height: 75px;
	text-align: middle;
}



.wp-block-button__link{
	border:1px solid #464646!important;
	border-radius: 0px !important;
	font-size:0.7rem !important;
	color: #464646 !important;

}	

.wp-block-button__link a{

}	

a{
	font-family: 'Montserrat', sans-serif !important;
	color:#464646 !important;

}

/*--------------------------------*/

/*------------Header--------------*/
.site-header{
	background-color: #ffffff;
	text-align: center;
	padding:0;
}

.site-title{
	display:none;
}

.main-navigation .main-menu > li > a{
	font-family: 'Amatic SC', cursive !important;
	font-size:1.5rem;
	padding: 1% 10px;
	margin:10px 0px;
	color:#464646;
	min-width: 90px;
	min-height: 45px;
}


li.current_page_item a{
	display: inline-block;
	background-image: url("imgs/nav-bg.svg");
	background-position: center;
	background-repeat: no-repeat;
	padding: 0px 10px;
	margin:20px 0px;
	width: 90px;
	height: 45px;
}

.current-menu-ancestor a {
  	display: inline-block;
	background-image: url("imgs/nav-bg.svg");
	background-position: center;
	background-repeat: no-repeat;
	padding: 0px 10px;
	margin:10px 0px;
	width: 90px;
	height: 45px;
}

.branding-logo{
	height: 160px;*/
	/*width:190px;
	height: 190px;
	margin:0 auto;*/
	display: block;
	background-image: url("imgs/Good-Things-Logo.svg");
	/*background-image: url("https://www.goodthingstattoo.com/wp-content/uploads/2022/08/cropped-cropped-logo-190x190-1.jpg");*/
	background-repeat: no-repeat;
	background-position: center;
}

.social-fb{
	display: inline-block;
	max-width:40px;
	height: 40px;
	opacity: 0.3;

}
.social-insta{
	display: inline-block;
	opacity: 0.3;
}

/*.heroHeader{
	background-image: url("https://www.goodthingstattoo.com/wp-content/uploads/2021/01/IMG_3697.jpg");
	background-image: url("https://www.goodthingstattoo.com/wp-content/themes/twentynineteen-child/imgs/Goodthings-hero-bg.png");
	display:block;
	height: 448px;
	max-height: 400px;
	text-align: center;
	padding-top:1.5%;
}*/
/*--------------------------------*/

/*-------------Footer------------*/
.site-footer{
	background-color: #ffffff;
	margin-top:0;
	padding-top:0;
}

/*.site-footer:before{
	display:none;
}*/


.info-container{
		background-color: #FFF;
}


.contact-col-1{
	width: 15%;
	display:block;
	float: left;
	font-size: 1rem;
}

.contact-col-2{
	width: 20%;
	display:block;
	float: left;
	font-size: 1rem;
	
}

.embed-map{
	display:inline-block;
	width: 65%;
	height: 250px;
	border:0; 
	margin-top: 10px
}

.info-align{
	display:inline-block;
	width:95px;
}

.colon-align{
	display:inline-block;
	width: 20px;
}

.widget-area{
	display: none;
}

.footer-menu li a{
	background-image: none;
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
	font-size:0.7rem;

}

.btm-foot{
	background-color:#464646;
	height:50px;
	clear:both;
}

.footer-navigation {
	list-style: none;
	float: left;
	width: 100%;
	padding-top:15px;
	color:#FFF !important;
}

.footer-menu li a{
		color:#FFF !important;
}

.footer-menu li.current_page_item a{
	width: auto;
	padding: 0;
	color:#FAD500 !important;
}



.site-name{
	display:inline-block;
	float: right;
	width: 30%;
	text-align: right;
	font-size:0.7rem;
}

.widget{
	display:none; /*FIX THIS PROPERLY - FROM FUNCTIONS*/
}

/*--------------------------------*/

/*------------Index Page----------*/

.first-Div{
	background: rgb(242,242,242);
	background: -moz-linear-gradient(left,  rgba(242,242,242,1) 0%, rgba(241,241,241,1) 5%, rgba(255,255,255,1) 5%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(241,241,241,1) 5%,rgba(255,255,255,1) 5%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right,  rgba(242,242,242,1) 0%,rgba(241,241,241,1) 5%,rgba(255,255,255,1) 5%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=1 );
	display: flex;
 	justify-content: center;
  	align-items: center; 

}

.first-div-text-col{
	padding:5% 5% 5% 0%;
}



.first-div-img{
	padding:5% 0 2.5% 0;
	display: flex;
 	flex-direction: row;
 	align-items: center;
 	justify-content: center;
 	padding-top:2%;

}

.second-Div{
	background: rgb(232,232,232);
	background: -moz-linear-gradient(left,  rgba(232,232,232,1) 0%, rgba(232,232,232,1) 95%, rgba(242,242,242,1) 95%, rgba(242,242,242,1) 95%, rgba(242,242,242,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(232,232,232,1) 0%,rgba(232,232,232,1) 95%,rgba(242,242,242,1) 95%,rgba(242,242,242,1) 95%,rgba(242,242,242,1) 100%);
	background: linear-gradient(to right,  rgba(232,232,232,1) 0%,rgba(232,232,232,1) 95%,rgba(242,242,242,1) 95%,rgba(242,242,242,1) 95%,rgba(242,242,242,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#f2f2f2',GradientType=1 );
	display: flex;
 	justify-content: center;
  	align-items: center; 
	padding:2% 0 1.5% 5%;
}


/*--------------------------------*/


/*----------Contact Page----------*/
.info-block{
	background-color:#ECECEC;
	padding:5%;
}

.contact-form-map{
	background-color: #fff;
}

.embed-map-contact{
	min-width: 100% !important;
	min-height: 750px;
}

.wpforms-form{
	padding:5% 0% 0 10%;
}

.form-header{
	padding:10% 0% 0% 10%;
	margin-bottom:0;
}

.wpforms-field-label{
	font-size:0.8rem !important;
}

.wpforms-field input{
	font-family: 'Montserrat', sans-serif !important;
	font-size:0.8rem !important;
}

.wpforms-field textarea{
	font-family: 'Montserrat', sans-serif !important;
	font-size:0.8rem !important;
}


.wpforms-submit{
	font-weight: 400 !important;
	padding:10px !important;
	border:1px solid !important;
	border-radius: 0px !important;
	background-color: transparent !important;
	font-size:0.7rem !important;
	margin-top:0 !important;
}

.wpforms-recaptcha-container{
	padding:0 !important;
}
/*----------Portfolio Page--------*/

.portfolio-hero{
	width:100%;
}

.portfolio-text-col{
	
	margin:5% 5% 5% 5% !important;
}

.social-wrap{
	margin: 0 !important;
	padding: 1% 0 0 0!important;
	margin-left:-18% !important;
}

.artist-social{
	display: inline-block;
	width:31px;
	height: 31px;
	text-align:left;
}
/*--------------------------------*/
/*------------Portfolio-----------*/
.portfolio-column{
	background-color: #FFF;
}

.portfolio-column p{
		padding:0% 5% 0% 5%;
}

.portfolio-column h3{
	padding:0% 5% 5% 5%;
}

.portfolio-sm{
	padding-left:0%;
	width:100%;
	margin:0% auto;

}

.portfolios .wp-block-button__link{
	width: 100% !important;
	margin-left:10% !important;
}

.sm-wrap{
	margin-left:5% !important; 
	margin-top:1% !important;
}

.sm-wrap-artists{
	margin-left:10% !important; 
	margin-top:1% !important;
}


.portfolio-sm{
	padding-left:2%; 
	width: 100%; 
	margin: 0 auto; 
	padding-bottom:2%;
}

.portfolio-sm .wp-block-button{
	width: 100% !important; 
	margin:0;
	padding-bottom:5%;
}

.portfolios .wp-block-button__link{
	width: 100%;
}

.portfolio-sm {margin:0; padding:0;}


.portfolio-sm .wp-block-button__link{
	width: 100%; 
	margin-left:15 !important;

}
.portfolio-sm .wp-block-column{
	margin:0; 
	padding:0;
}

.social-wrap{
	margin-top:1.2%;
	margin-left:-25% !important;
}

.sm-insta{
	display:inline-block;
	margin:0;
	padding:0;
}

.sm-fb{
	display:inline-block;
	margin:0;
	padding:0;
}
.portfolio-column img{
	max-width: 100%; 
	height: auto; 
	width: 100%; 
	max-width: 100%; 
	height: auto;
}

.easy-notification-bar-button a {
	background-color: #ffffff !important;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 12px !important;
}

/*--------------------------------*/
/*----------Media Queries---------*/


@media only screen and (min-width : 1024px)and (max-width : 1440px) {
	.contact-col-1{width: 25%; display:block; text-align: left;}
	.contact-col-2{width: 25%;display:block; text-align: left;}
	.embed-map{display:inline-block;width: 50%; height: 250px;border:0; margin-top: 10px}
	.social-wrap{margin-left:-15% !important; margin-top:0.5%;}
	.social-wrap{margin-left:0% !important; margin-top:0% !important;}
	.portfolio-sm {margin:0; padding:0;}
	.portfolio-sm .wp-block-button{width: 100% !important; padding:0;}
	.portfolios .wp-block-button__link{width: 100%;}
	.portfolio-sm .wp-block-button__link{width: 100%; margin-left:0%; margin-bottom:0 !important; margin-bottom:0 !important; padding:15% 5% !important;}
	.portfolio-sm .wp-block-column{margin:0; padding:0;}
	.sm-wrap{margin-left: 7% !important; margin-top:1% !important;}
	.portfolio-column{padding:0 !important; margin:1% !important; }
	.hero-overlay{margin-top:1%;}
	p{font-size:0.8rem;}
	.sm-wrap-artists{margin-left:10% !important; margin-top:3% !important;
}



}

@media only screen and (min-width : 768px) and (max-width : 1023px) {
	.contact-col-1{width: 50%; display:block; text-algin: center;}
	.contact-col-2{width: 50%;display:block; text-align: center;}
	.embed-map{display:inline-block;width: 100%; height: 250px;border:0; margin-top: 10px}
	.first-div-text-col{padding:5% 5% 5% 0%;}
	.entry-content{padding:0 !important;}
	.first-Div{display:block; clear:both; background: #fff;}
	.first-div-img{margin:0; padding:0;}
	.second-Div{display:block !important; clear:both !important; background: #fff !important;}
	.second-Div-img{margin-left:-30px !important; padding:0 !important;}
	.social-wrap{margin-left:0% !important; margin-top:0% !important;}
	.portfolio-sm {margin:0 ; padding:0;}
	.portfolio-sm .wp-block-button{width: 100% !important; margin:0 !important; padding:0;}
	.portfolios .wp-block-button__link{width: 100%;}
	.portfolio-sm .wp-block-button__link{width: 100%; margin-left:0; margin-bottom:0 !important; margin-bottom:0 !important;}
	.portfolio-sm .wp-block-column{margin:0; padding:0;}
	.portfolios div{width:100% !important; margin-bottom:0 !important; padding-bottom:0 !important;}
	.sm-wrap{margin-left: 3% !important; margin-top:1% !important;}
	.portfolio-column{padding:0 !important; margin:0.5% !important;}
	.hero-overlay{margin-top:2%;}
	p{font-size:0.8rem;}

}


@media only screen and (min-width : 320px) and (max-width : 480px)  {
	.main-navigation .main-menu > li > a{padding: 1% 5px; font-size:1.6rem;}
	.contact-col-1{width: 100%; display:block; text-align: center;}
	.contact-col-2{width: 100%;display:block; text-align: center;}
	.embed-map{display:inline-block;width: 100%; height: 250px;border:0; margin-top: 10px}
	.footer-navigation{display:block; clear:both; text-align: center;}
	.first-div-text-col{padding:5% 5% 10% 10%;}
	.first-Div{display:block; clear:both; background: #fff;}
	.first-div-img{margin:0; padding:0;}
	.second-Div{display:block; clear:both; margin:0 !important; padding:0 !important;}
	.second-Div-img{margin:0 !important; padding:0 !important; width: 95%}
	.second-div-text-col{padding:5% 5% 10% 10%;}
	.info-block{text-align: center;}
	.wpforms-form{padding:10% 5% 0 5%;}
	.form-header{padding:10% 5% 0 5%; margin-bottom:0;}
	.embed-map-contact {min-width: 100% !important; min-height: 350px;}
	.make-a-booking-btn{margin-bottom:0%; padding-bottom: 0;}
	.sm-wrap{text-align: center;margin:0; padding:0; margin-left:0% !important;}
	.portfolio-sm{left:0; width: 100%; margin: 0 auto; /*padding-bottom:2%;*/}
	.portfolio-sm .wp-block-button{width: 100% !important; margin:0 !important; /*padding-bottom:5%;*/}
	.portfolios .wp-block-button__link{width: 90% !important; margin:0 auto !important;}
	.portfolio-sm .wp-block-button__link{width: 100%; margin:0 auto;}
	.portfolio-sm .wp-block-column{margin:0; padding:0;}
	.sm-wrap-artists{text-align: center; margin-left:0 !important; padding-left:0 !important;}
	.hero-overlay{margin-top:7%; max-width: 60%}
	.heroHeader{max-height: 220px;}
	.portfolio-column{padding:0 !important; margin:0.5% !important; margin-bottom:10% !important;}
	.wp-block-button {text-align: center !important; margin-bottom:0 !important; padding-bottom:0 !important;} 

 
}

@media only screen and (min-width : 320px) and (max-width : 375px){
	.hero-overlay{margin-top:4%; max-width: 60%}
	.heroHeader{max-height: 250px;}

}






/*--------------------------------*/